.TH sptk 1 March,\ 2012

.SH NAME
sptk - speech signal processing toolkit
 
.SH SYNOPSIS

\fBsptk\fR [command [options]]

\fBsptk\fR help [command]

.SH DESCRIPTION

\fBsptk\fR is a frontend to the Speech Signal Processing Toolkit (SPTK), a suite of speech signal processing tools for UNIX environments developed by the SPTK working group and some graduate students in Nagoya Institute of Technology.

.SH OPTIONS

.TP
sptk \fBhelp\fR
Print a brief descriprion of the available commands.

.TP
sptk \fBhelp\fR \fIcommand\fR
Print help for \fIcommand\fR, providing a brief description and a list of the command's options.

.TP
sptk \fBcommand\fR [\fIoptions\fR]
Executes \fBcommand\fR with the given \fIoptions\fR. 

.SH NOTES

The \fBsptk\fR command is a front-end to the SPTK toolkit and has been developed for Debian. For more information, or to provide BUG reports, contact the maintainer of the Debian sptk package.

For more information related to the SPTK toolkit, please refer to http://sourceforge.net/projects/sp-tk/.

The SPTK commands are available in \fI/usr/lib/sptk/bin/\fR. If you prefer direct access to them, consider adding this directory to your PATH.

